#seznam_zoo * 
{ /* for IE */ behavior: url("../../../menu/hover.htc");}
 
#seznam_zoo
{width: 75px; height: 22px; border: solid #666 1px; float: left; z-index: 9; _behavior: url("../../../menu/hover.htc") /* IE */ } 

#komplet 
{font-family: 'Arial', 'Helvetica', sans-serif; z-index: 9; background: url("../../../menu/bgs2.gif"); position: relative; cursor: default; } 

a:link, a:visited {text-decoration: none}
a:hover {text-decoration: underline}

.karta
{border: none; z-index: 9;} 

.karta h3
{margin: 0; padding: 0; font-size:18px; font-weight: bold; font-style: italic; text-align: left;  color:#404000; width: 60px; padding: 0px 4px; } 

.karta .seznam 
{z-index: 10; border: solid #666 1px; width: 1230px; min-height: 50px; _height: 100px; /* IE */ ;background: url("../../../menu/bgs2.gif"); position: absolute; top: 3px; left: 25px; display: none; 
padding: 7px; visibility: hidden; } 

.karta .seznam table
{font-size: 12px; font-weight: bold; text-align: left;} 

a:link, a:visited {font-weight: normal;}

.karta:hover .seznam, 
.kartaHover .seznam 
{ display: block; visibility: visible; 
} 

.karta:hover h3, 
.kartaHover h3 
{background: url("../../../menu/bgs2.gif"); }






#seznam_zoo2 * 
{ /* for IE */ behavior: url("../../../menu/hover.htc");}
 
#seznam_zoo2
{width: 75px; height: 22px; border: solid #666 1px; float: left; z-index: 7; _behavior: url("../../../menu/hover.htc") /* IE */ } 

#komplet2 
{font-family: 'Arial', 'Helvetica', sans-serif; z-index: 7; background: url("../../../menu/bgs2.gif"); position: relative; cursor: default; } 

a:link, a:visited {text-decoration: none}
a:hover {text-decoration: underline}

.karta2
{border: none; z-index: 7;} 

.karta2 h3
{margin: 0; padding: 0; font-size:18px; font-weight: bold; font-style: italic; text-align: left;  color:#404000; width: 60px; padding: 0px 4px; } 

.karta2 .seznam2 
{z-index: 8; border: solid #666 1px; width: 1230px; min-height: 50px; _height: 100px; /* IE */ ;background: url("../../../menu/bgs2.gif"); position: absolute; top: 3px; left: 25px; display: none; 
padding: 7px; visibility: hidden; } 

.karta2 .seznam2 table
{font-size: 12px; font-weight: bold; text-align: left;} 

a:link, a:visited {font-weight: normal;}

.karta2:hover .seznam2, 
.karta2Hover .seznam2 
{ display: block; visibility: visible; 
} 

.karta2:hover h3, 
.karta2Hover h3 
{background: url("../../../menu/bgs2.gif"); }